.copyright-text a:hover {
    color: #b94c45 !important;
}

.intro-text .inner-frame {
    padding: 161px 0 0 0;
}

@media (max-width: 768px) {
    .cb03_home_banner .home-banner-row .home-banner-left h3 {
        margin: -75px 0px 45px -9px;
    }
}

@media (max-width: 425px) {
    .cb03_home_banner .home-banner-row .home-banner-left h3 {
        margin: -55px 0px 0px -7px;
    }
}

.intro-text .inner-frame {
    padding: 161px 0 0 0;
}

#ie-unsupported {
    display: none;
    position: fixed;
    margin: 0 auto;
    margin-top: 400px;
    text-align: center;
    width: 100%;
}

#ie-unsupported img {
    margin: 0 auto;
    margin-bottom: 40px;
    width: 200px;
}

#ie-unsupported p {
    max-width: 300px;
    margin: 0 auto;
}

html[data-useragent*='MSIE 10.0'] #ie-unsupported {
    display: block;
}

html[data-useragent*='MSIE 10.0'] #site {
    display: none;
}

.ie9 #ie-unsupported {
    display: block;
}

.lt-ie9 #ie-unsupported {
    display: block;
}

.lt-ie9 #site {
    display: none;
}

.ie9 #site {
    display: none;
}